## doas 6.8.1

=== debian/changelog ===
doas (6.8.1-3) unstable; urgency=medium

  * Added an example file. (Closes: #988201)
  * Enabled persist feature. (Closes: #983505)
  * Added a condition for dh_auto_clean. (Closes: #982065)

 -- Scupake <scupake@riseup.net>  Mon, 18 Oct 2021 19:04:07 +0200

doas (6.8.1-2) unstable; urgency=medium

  * Non-maintainer upload.
  * [44c1fa1] fix pam for linux

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 05 Feb 2021 01:07:55 +0100

doas (6.8.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Scupake ]
  * Initial release. Closes: #981176

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 29 Jan 2021 21:06:41 +0100
