=== debian/control ===
Source: doas
Section: admin
Priority: optional
Maintainer: Scupake <scupake@riseup.net>
Build-Depends: debhelper-compat (= 12),
 bison,
 libpam0g-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/doas
Vcs-Git: https://salsa.debian.org/debian/doas.git
Homepage: https://github.com/Duncaen/OpenDoas
Rules-Requires-Root: binary-targets

Package: doas
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: minimal replacement for sudo
 OpenDoas: a portable version of OpenBSD's doas command
 doas is a minimal replacement for the venerable sudo. It was initially written
 by Ted Unangst of the OpenBSD project to provide 95% of the features of sudo
 with a fraction of the codebase.
